Subject: Re: [PATCH net-next v5 00/12] net: dsa: lantiq_gswip: code improvements

From: Jakub Kicinski <[email-masked]>
Date: Tue, 11 Jun 2024 19:00:41 -0700

On Tue, 11 Jun 2024 15:54:22 +0200 Martin Schiller wrote:
> This patchset for the lantiq_gswip driver is a collection of minor fixes
> and coding improvements by Martin Blumenstingl without any real changes
> in the actual functionality.

For future reference:
https://www.kernel.org/doc/html/next/process/maintainer-netdev.html#tl-dr